<?xml version="1.0"?>
<schema version="0.2">
  <table name="sessions">
    <field name="sesskey" type="C" size="32">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="expiry" type="I">
	  <NOTNULL/>
    </field>
    <field name="expireref" type="C" size="64">
    </field>
    <field name="data" type="B">
	  <NOTNULL/>
    </field>
  </table>

  <table name="configtags">
    <field name="configtagname" type="C" size="100">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="modulename" type="C" size="100">
	  <NOTNULL/>
    </field>
    <field name="description" type="C" size="255">
	  <NOTNULL/>
    </field>
    <field name="multipleselections" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="multipledimensions" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="valuetype" type="C" size="5">
    </field>
    <field name="lu_user" type="I">
    </field>
    <field name="lu_date" type="T">
	  <NOTNULL/>
    </field>
  </table>
  
  <table name="config">
    <field name="userid" type="I">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="configtagname" type="C" size="100">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="serialnr" type="I">
	  <KEY/>
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="value_str" type="C" size="255">
    </field>
    <field name="value_int" type="I">
    </field>
    <field name="value_txt" type="X">
    </field>
    <field name="lu_user" type="I">
    </field>
    <field name="lu_date" type="T">
	  <NOTNULL/>
    </field>
  </table>
  
  <table name="countries">
    <field name="name" type="C" size="100">
	  <NOTNULL/>
    </field>
    <field name="code" type="C" size="5">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="region" type="C" size="100">
    </field>
    <field name="lu_date" type="T">
	  <NOTNULL/>
    </field>
    <field name="lu_user" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
  </table>
  
  <table name="groups">
    <field name="id" type="I">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="name" type="C" size="50">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="description" type="C" size="255">
    </field>
    <field name="lu_user" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="lu_date" type="T">
	  <NOTNULL/>
    </field>
  </table>
  
  <table name="groups_members">
    <field name="groupid" type="I">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="userid" type="I">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="lu_user" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="lu_date" type="T">
	  <NOTNULL/>
    </field>
  </table>

  <table name="languages">
    <field name="langcode" type="C" size="5">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="description" type="C" size="100">
	  <NOTNULL/>
    </field>
    <field name="charset" type="C" size="30">
	  <NOTNULL/>
    </field>
    <field name="active" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="lu_user" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="lu_date" type="T">
	  <NOTNULL/>
    </field>
  </table>

  <table name="modules">
    <field name="modulename" type="C" size="30">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="version" type="C" size="255">
	  <NOTNULL/>
    </field>
    <field name="version_mtime" type="C" size="255">
	  <NOTNULL/>
    </field>
    <field name="base" type="C" size="255">
	  <NOTNULL/>
      <DEFAULT value=""/>
    </field>
    <field name="date" type="C" size="255">
	  <NOTNULL/>
      <DEFAULT value=""/>
    </field>
    <field name="author" type="C" size="255">
    </field>
    <field name="email" type="C" size="255">
    </field>
    <field name="description" type="C" size="255">
	  <NOTNULL/>
    </field>
    <field name="compatibility" type="C" size="255">
    </field>
    <field name="dependancies" type="C" size="255">
    </field>
    <field name="module_type" type="I">
	  <NOTNULL/>
      <DEFAULT value="3"/>
    </field>
    <field name="active" type="I">
    </field>
    <field name="noicon" type="C" size="10">
	  <NOTNULL/>
      <DEFAULT value=""/>
    </field>
    <field name="secure" type="I">
    </field>
    <field name="lu_user" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="lu_date" type="T">
	  <NOTNULL/>
    </field>
  </table>

  <table name="rights">
    <field name="modulename" type="C" size="50">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="user_group_id" type="I">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="_read" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="_write" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="_delete" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="_delete_others" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="_modify" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="_modify_others" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="_module_level" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="lu_user" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="lu_date" type="T">
	  <NOTNULL/>
    </field>
  </table>

  <table name="occupations">
    <field name="id" type="I">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="name" type="C" size="75">
	  <NOTNULL/>
    </field>
    <field name="description" type="C" size="250">
    </field>
    <field name="lu_user" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="lu_date" type="T">
	  <NOTNULL/>
    </field>
  </table>

  <table name="workplace">
    <field name="id" type="I">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="name" type="C" size="75">
	  <NOTNULL/>
    </field>
    <field name="description" type="C" size="250">
    </field>
    <field name="sort_order" type="I">
    </field>
    <field name="lu_user" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="lu_date" type="T">
	  <NOTNULL/>
    </field>
  </table>

  <table name="users">
    <field name="id" type="I">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="username" type="C" size="100">
	  <NOTNULL/>
    </field>
    <field name="lastname" type="C" size="100">
    </field>
    <field name="firstname" type="C" size="100">
    </field>
    <field name="occupation" type="I">
    </field>
    <field name="workloc" type="I">
    </field>
    <field name="birthday" type="D">
    </field>
    <field name="sex" type="C" size="10">
    </field>
    <field name="privstreet" type="C" size="100">
    </field>
    <field name="privcode" type="C" size="12">
    </field>
    <field name="privcity" type="C" size="150">
    </field>
    <field name="privregio" type="C" size="50">
    </field>
    <field name="privcountry" type="C" size="10">
    </field>
    <field name="privmobil" type="C" size="30">
    </field>
    <field name="privtel" type="C" size="30">
    </field>
    <field name="privemail" type="C" size="150">
    </field>
    <field name="privhobby" type="X">
    </field>
    <field name="mobil" type="C" size="30">
    </field>
    <field name="telephone" type="C" size="30">
    </field>
    <field name="email" type="C" size="100">
    </field>
    <field name="skintheme" type="C" size="100">
    </field>
    <field name="pw" type="C" size="255">
	  <NOTNULL/>
    </field>
    <field name="lang" type="C" size="5">
    </field>
    <field name="level" type="I">
    </field>
    <field name="lu_user" type="I">
    </field>
    <field name="lu_date" type="T">
	  <NOTNULL/>
    </field>
    <field name="lastin" type="T">
	  <NOTNULL/>
    </field>
    <field name="is_ldap" type="I">
	  <NOTNULL/>
      <DEFAULT value="1"/>
    </field>

  <index name="username">
    <UNIQUE/>
    <col>username</col>
  </index>
  </table>

  <table name="log">
    <field name="id" type="I">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="sort" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="session" type="C" size="128">
    </field>
    <field name="stamp" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="level" type="I">
	  <NOTNULL/>
      <DEFAULT value="1"/>
    </field>
    <field name="module" type="C" size="30">
	  <NOTNULL/>
      <DEFAULT value="general"/>
    </field>
    <field name="line" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="file" type="C" size="255">
    </field>
    <field name="message" type="X">
    </field>
  </table>

  <table name="instmsg">
    <field name="id" type="I">
	  <KEY/>
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="sender" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="recipient" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="subject" type="C" size="255">
    </field>
    <field name="message" type="X">
    </field>
    <field name="status" type="C" size="1">
	  <NOTNULL/>
      <DEFAULT value="N"/>
    </field>
    <field name="recieved" type="T">
          <NOTNULL/>
    </field>

  <index name="mimrecidx">
    <col>recipient</col>
  </index>
  <index name="statidx">
    <col>status</col>
  </index>
  </table>

  <table name="notifications">
    <field name="id" type="I">
	  <KEY/>
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="sender" type="I">
	  <NOTNULL/>
    </field>
    <field name="recipient" type="I">
	  <NOTNULL/>
    </field>
    <field name="message" type="X">
    </field>

  <index name="notrecidx">
    <col>recipient</col>
  </index>
  </table>

  <table name="rights2">
    <field name="id" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="id_string" type="C" size="255">
	  <KEY/>
	  <NOTNULL/>
    </field>
    <field name="allow_users" type="X">
    </field>
    <field name="deny_users" type="X">
    </field>
    <field name="allow_groups" type="X">
    </field>
    <field name="deny_groups" type="X">
    </field>
    <field name="cuser" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>
    <field name="cdate" type="I">
    </field>
    <field name="default_value" type="I">
	  <NOTNULL/>
      <DEFAULT value="0"/>
    </field>

  <index name="id">
    <UNIQUE/>
    <col>id</col>
  </index>
  </table>

  <countries>
	<mgw_countries code="ABW" name="Aruba" />
	<mgw_countries code="AFG" name="Afghanistan" />
	<mgw_countries code="AGO" name="Angola" />
	<mgw_countries code="AIA" name="Anguilla" />
	<mgw_countries code="ALB" name="Albania" />
	<mgw_countries code="AND" name="Andorra" />
	<mgw_countries code="ANT" name="Netherlands Antilles" />
	<mgw_countries code="ARE" name="United Arab Emirates" />
	<mgw_countries code="ARG" name="Argentina" />
	<mgw_countries code="ARM" name="Armenia" />
	<mgw_countries code="ASM" name="American Samoa" />
	<mgw_countries code="ATA" name="Antarctica" />
	<mgw_countries code="ATF" name="French Southern Territories" />
	<mgw_countries code="ATG" name="Antigua and Barbuda" />
	<mgw_countries code="AUS" name="Australia" />
	<mgw_countries code="AUT" name="Austria" />
	<mgw_countries code="AZE" name="Azerbaijan" />
	<mgw_countries code="BDI" name="Burundi" />
	<mgw_countries code="BEL" name="Belgium" />
	<mgw_countries code="BEN" name="Benin" />
	<mgw_countries code="BFA" name="Burkina Faso" />
	<mgw_countries code="BGD" name="Bangladesh" />
	<mgw_countries code="BGR" name="Bulgaria" />
	<mgw_countries code="BHR" name="Bahrain" />
	<mgw_countries code="BHS" name="Bahamas" />
	<mgw_countries code="BIH" name="Bosnia And Herzegowina" />
	<mgw_countries code="BLR" name="Belarus" />
	<mgw_countries code="BLZ" name="Belize" />
	<mgw_countries code="BMU" name="Bermuda" />
	<mgw_countries code="BOL" name="Bolivia" />
	<mgw_countries code="BRA" name="Brazil" />
	<mgw_countries code="BRB" name="Barbados" />
	<mgw_countries code="BRN" name="Brunei Darussalam" />
	<mgw_countries code="BTN" name="Bhutan" />
	<mgw_countries code="BVT" name="Bouvet Island" />
	<mgw_countries code="BWA" name="Botswana" />
	<mgw_countries code="CAF" name="Central African Republic" />
	<mgw_countries code="CAN" name="Canada" />
	<mgw_countries code="CCK" name="Cocos (Keeling) Islands" />
	<mgw_countries code="CHE" name="Switzerland" />
	<mgw_countries code="CHL" name="Chile" />
	<mgw_countries code="CHN" name="China" />
	<mgw_countries code="CIV" name="Cote D Ivoire" />
	<mgw_countries code="CMR" name="Cameroon" />
	<mgw_countries code="COG" name="Congo" />
	<mgw_countries code="COK" name="Cook Islands" />
	<mgw_countries code="COL" name="Colombia" />
	<mgw_countries code="COM" name="Comoros" />
	<mgw_countries code="CPV" name="Cape Verde" />
	<mgw_countries code="CRI" name="Costa Rica" />
	<mgw_countries code="CXR" name="Christmas Island" />
	<mgw_countries code="CYM" name="Cayman Islands" />
	<mgw_countries code="CYP" name="Cyprus" />
	<mgw_countries code="CZE" name="Czech Republic" />
	<mgw_countries code="DEU" name="Germany" />
	<mgw_countries code="DJI" name="Djibouti" />
	<mgw_countries code="DMA" name="Dominica" />
	<mgw_countries code="DNK" name="Denmark" />
	<mgw_countries code="DOM" name="Dominican Republic" />
	<mgw_countries code="DZA" name="Algeria" />
	<mgw_countries code="ECU" name="Ecuador" />
	<mgw_countries code="EGY" name="Egypt" />
	<mgw_countries code="ERI" name="Eritrea" />
	<mgw_countries code="ESH" name="Western Sahara" />
	<mgw_countries code="ESP" name="Spain" />
	<mgw_countries code="EST" name="Estonia" />
	<mgw_countries code="ETH" name="Ethiopia" />
	<mgw_countries code="FIN" name="Finland" />
	<mgw_countries code="FJI" name="Fiji" />
	<mgw_countries code="FLK" name="Falkland Islands (Malvinas)" />
	<mgw_countries code="FRA" name="France" />
	<mgw_countries code="FRO" name="Faroe Islands" />
	<mgw_countries code="FSM" name="Micronesia, Federated States Of" />
	<mgw_countries code="FXX" name="France, Metropolitan" />
	<mgw_countries code="GAB" name="Gabon" />
	<mgw_countries code="GBR" name="United Kingdom" />
	<mgw_countries code="GEO" name="Georgia" />
	<mgw_countries code="GHA" name="Ghana" />
	<mgw_countries code="GIB" name="Gibraltar" />
	<mgw_countries code="GIN" name="Guinea" />
	<mgw_countries code="GLP" name="Guadeloupe" />
	<mgw_countries code="GMB" name="Gambia" />
	<mgw_countries code="GNB" name="Guinea-Bissau" />
	<mgw_countries code="GNQ" name="Equatorial Guinea" />
	<mgw_countries code="GRC" name="Greece" />
	<mgw_countries code="GRD" name="Grenada" />
	<mgw_countries code="GRL" name="Greenland" />
	<mgw_countries code="GTM" name="Guatemala" />
	<mgw_countries code="GUF" name="French Guiana" />
	<mgw_countries code="GUM" name="Guam" />
	<mgw_countries code="GUY" name="Guyana" />
	<mgw_countries code="HKG" name="Hong Kong" />
	<mgw_countries code="HMD" name="Heard And McDonald Islands" />
	<mgw_countries code="HND" name="Honduras" />
	<mgw_countries code="HRV" name="Croatia (Hrvatska)" />
	<mgw_countries code="HTI" name="Haiti" />
	<mgw_countries code="HUN" name="Hungary" />
	<mgw_countries code="IDN" name="Indonesia" />
	<mgw_countries code="IND" name="India" />
	<mgw_countries code="IOT" name="British Indian Ocean Territory" />
	<mgw_countries code="IRL" name="Ireland" />
	<mgw_countries code="ISL" name="Iceland" />
	<mgw_countries code="ISR" name="Israel" />
	<mgw_countries code="ITA" name="Italy" />
	<mgw_countries code="JAM" name="Jamaica" />
	<mgw_countries code="JOR" name="Jordan" />
	<mgw_countries code="JPN" name="Japan" />
	<mgw_countries code="KAZ" name="Kazakhstan" />
	<mgw_countries code="KEN" name="Kenya" />
	<mgw_countries code="KGZ" name="Kyrgyzstan" />
	<mgw_countries code="KHM" name="Cambodia" />
	<mgw_countries code="KIR" name="Kiribati" />
	<mgw_countries code="KNA" name="Saint Kitts And Nevis" />
	<mgw_countries code="KOR" name="Korea, Republic Of" />
	<mgw_countries code="KWT" name="Kuwait" />
	<mgw_countries code="LAO" name="Lao Peoples Democratic Republic" />
	<mgw_countries code="LBN" name="Lebanon" />
	<mgw_countries code="LBR" name="Liberia" />
	<mgw_countries code="LCA" name="Saint Lucia" />
	<mgw_countries code="LIE" name="Liechtenstein" />
	<mgw_countries code="LKA" name="Sri Lanka" />
	<mgw_countries code="LSO" name="Lesotho" />
	<mgw_countries code="LTU" name="Lithuania" />
	<mgw_countries code="LUX" name="Luxembourg" />
	<mgw_countries code="LVA" name="Latvia" />
	<mgw_countries code="MAC" name="Macau" />
	<mgw_countries code="MAR" name="Morocco" />
	<mgw_countries code="MCO" name="Monaco" />
	<mgw_countries code="MDA" name="Moldova, Republic Of" />
	<mgw_countries code="MDG" name="Madagascar" />
	<mgw_countries code="MDV" name="Maldives" />
	<mgw_countries code="MEX" name="Mexico" />
	<mgw_countries code="MHL" name="Marshall Islands" />
	<mgw_countries code="MKD" name="Macedonia, Former Yugoslav Republic Of" />
	<mgw_countries code="MLI" name="Mali" />
	<mgw_countries code="MLT" name="Malta" />
	<mgw_countries code="MMR" name="Myanmar" />
	<mgw_countries code="MNG" name="Mongolia" />
	<mgw_countries code="MNP" name="Northern Mariana Islands" />
	<mgw_countries code="MOZ" name="Mozambique" />
	<mgw_countries code="MRT" name="Mauritania" />
	<mgw_countries code="MSR" name="Montserrat" />
	<mgw_countries code="MTQ" name="Martinique" />
	<mgw_countries code="MUS" name="Mauritius" />
	<mgw_countries code="MWI" name="Malawi" />
	<mgw_countries code="MYS" name="Malaysia" />
	<mgw_countries code="MYT" name="Mayotte" />
	<mgw_countries code="NAM" name="Namibia" />
	<mgw_countries code="NCL" name="New Caledonia" />
	<mgw_countries code="NER" name="Niger" />
	<mgw_countries code="NFK" name="Norfolk Island" />
	<mgw_countries code="NGA" name="Nigeria" />
	<mgw_countries code="NIC" name="Nicaragua" />
	<mgw_countries code="NIU" name="Niue" />
	<mgw_countries code="NLD" name="Netherlands" />
	<mgw_countries code="NOR" name="Norway" />
	<mgw_countries code="NPL" name="Nepal" />
	<mgw_countries code="NRU" name="Nauru" />
	<mgw_countries code="NZL" name="New Zealand" />
	<mgw_countries code="OMN" name="Oman" />
	<mgw_countries code="PAK" name="Pakistan" />
	<mgw_countries code="PAN" name="Panama" />
	<mgw_countries code="PCN" name="Pitcairn" />
	<mgw_countries code="PER" name="Peru" />
	<mgw_countries code="PHL" name="Philippines" />
	<mgw_countries code="PLW" name="Palau" />
	<mgw_countries code="PNG" name="Papua New Guinea" />
	<mgw_countries code="POL" name="Poland" />
	<mgw_countries code="PRI" name="Puerto Rico" />
	<mgw_countries code="PRK" name="Korea, Democratic Peoples Republic Of" />
	<mgw_countries code="PRT" name="Portugal" />
	<mgw_countries code="PRY" name="Paraguay" />
	<mgw_countries code="PYF" name="French Polynesia" />
	<mgw_countries code="QAT" name="Qatar" />
	<mgw_countries code="REU" name="Reunion" />
	<mgw_countries code="ROM" name="Romania" />
	<mgw_countries code="RUS" name="Russian Federation" />
	<mgw_countries code="RWA" name="Rwanda" />
	<mgw_countries code="SAU" name="Saudi Arabia" />
	<mgw_countries code="SEN" name="Senegal" />
	<mgw_countries code="SGP" name="Singapore" />
	<mgw_countries code="SGS" name="South Georgia  Sandwich Islands" />
	<mgw_countries code="SHN" name="St. Helena" />
	<mgw_countries code="SJM" name="Svalbard And Jan Mayen Islands" />
	<mgw_countries code="SLB" name="Solomon Islands" />
	<mgw_countries code="SLE" name="Sierra Leone" />
	<mgw_countries code="SLV" name="El Salvador" />
	<mgw_countries code="SMR" name="San Marino" />
	<mgw_countries code="SOM" name="Somalia" />
	<mgw_countries code="SPM" name="St. Pierre And Miquelon" />
	<mgw_countries code="STP" name="Sao Tome And Principe" />
	<mgw_countries code="SUR" name="Suriname" />
	<mgw_countries code="SVK" name="Slovakia (Slovak Republic)" />
	<mgw_countries code="SVN" name="Slovenia" />
	<mgw_countries code="SWE" name="Sweden" />
	<mgw_countries code="SWZ" name="Swaziland" />
	<mgw_countries code="SYC" name="Seychelles" />
	<mgw_countries code="TCA" name="Turks And Caicos Islands" />
	<mgw_countries code="TCD" name="Chad" />
	<mgw_countries code="TGO" name="Togo" />
	<mgw_countries code="THA" name="Thailand" />
	<mgw_countries code="TJK" name="Tajikistan" />
	<mgw_countries code="TKL" name="Tokelau" />
	<mgw_countries code="TKM" name="Turkmenistan" />
	<mgw_countries code="TMP" name="East Timor" />
	<mgw_countries code="TON" name="Tonga" />
	<mgw_countries code="TTO" name="Trinidad And Tobago" />
	<mgw_countries code="TUN" name="Tunisia" />
	<mgw_countries code="TUR" name="Turkey" />
	<mgw_countries code="TUV" name="Tuvalu" />
	<mgw_countries code="TWN" name="Taiwan" />
	<mgw_countries code="TZA" name="Tanzania, United Republic Of" />
	<mgw_countries code="UGA" name="Uganda" />
	<mgw_countries code="UKR" name="Ukraine" />
	<mgw_countries code="UMI" name="United States Minor Outlying Islands" />
	<mgw_countries code="URY" name="Uruguay" />
	<mgw_countries code="USA" name="United States" />
	<mgw_countries code="UZB" name="Uzbekistan" />
	<mgw_countries code="VAT" name="Vatican City State (Holy See)" />
	<mgw_countries code="VCT" name="Saint Vincent  Grenadines" />
	<mgw_countries code="VEN" name="Venezuela" />
	<mgw_countries code="VGB" name="Virgin Islands (British)" />
	<mgw_countries code="VIR" name="Virgin Islands (U.S.)" />
	<mgw_countries code="VNM" name="Viet Nam" />
	<mgw_countries code="VUT" name="Vanuatu" />
	<mgw_countries code="WLF" name="Wallis And Futuna Islands" />
	<mgw_countries code="WSM" name="Samoa" />
	<mgw_countries code="YEM" name="Yemen" />
	<mgw_countries code="YUG" name="Yugoslavia" />
	<mgw_countries code="ZAF" name="South Africa" />
	<mgw_countries code="ZAR" name="Zaire" />
	<mgw_countries code="ZMB" name="Zambia" />
	<mgw_countries code="ZWE" name="Zimbabwe" />
  </countries>

  <mgw>
	<moduleDefinition>
		<module>
			<module_type>1</module_type>
			<name>general</name>
			<description>The core module providing basic templates, functions, ...</description>
			<version>0.65</version>
			<date>2003-11-18</date>
			<compatibility>0.7.1</compatibility>
			<secure>true</secure>
		</module>
	</moduleDefinition>
  </mgw>
</schema>
